Rated 5 out of 5 stars

This theme isn't compatable with FF3.5 as of the 1st of July 2009. Could there be any chance of an update? I really like this theme!

---

Эта тема является не совместимой с FF3.5 состоянию на 1 июля 2009 года. Может ли быть какой-то шанс на обновление? Мне очень нравится эта тема!

This review is for a previous version of the add-on (0.4). 

Совместимость с 3.5

Тема полностью пересобрана на момент 18 Июля 2009 года. Фаил ожидает рецензии, совместимость с версией 3.5 полностью реализована. Ждите обновления, рад что вам нравиться))